@charset "UTF-8";

body {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	background-attachment: fixed;
}

#hed_a {
	width: 1000px;
	max-width: 100%;
}


hr {
	border-top-color: #E78900;
	border-right-color: #E78900;
	border-bottom-color: #E78900;
	border-left-color: #E78900;
}
hr.time {
	border-color: #FEE687;
	width: 80%;
	margin-left: 0px;
	margin-right: auto;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
	clip: rect(0px,auto,auto,auto);
	top: 0px;
	border-style: none;
	margin: 0px;
	border-width: 0px;
	padding: 0px;
}

.shop_txt img{
	width: 200px;
}
p {
	margin: 0px;
	padding: 0px;
}





#topflash {
	max-width: 100%;
	margin-bottom: 0px;
	/* [disabled]margin-top: 3px; */
	position: static;
}





#hednav {
	padding-top: 7px;
	font-size: 9pt;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 27px;
	margin: 0px;
	background-image: url(https://75aae1.claudeassets.com/20220528231036im_/http://dais-pizzakitchen.com/global_img/img/top_nevback.png);
	background-repeat: repeat;
}
#hednav a {
	text-decoration: none;
}

#hednav a:hover {
	color: #FFFF00;
}




#Mbody {
	padding-left: 0px;
	padding-top: 0px;
	color: #FEE687;
	background-image: url(https://10b49d.claudeassets.com/20220528231036im_/http://dais-pizzakitchen.com/global_img/img/body_back.png);
	background-repeat: repeat;
}



#footer {
	color: #FFFFFF;
	text-align: left;
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#footer a {
	color: #7B8694;
	text-decoration: none;
}
#footer a:hover {
	color: #9BA355;
	text-decoration: underline;
}

#foot {
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	background: url(https://065f86.claudeassets.com/20220528231036im_/http://dais-pizzakitchen.com/global_img/img/foot2_back.png) repeat-x center top;
	width: 100%;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.news {
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.news2 {
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	color: #FF0004;
}
.news3 {
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	color: #FFFC00;
}

#contents_base3 {
	text-align: left;
	background-repeat: repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: normal;
}

#contents_base a {
	color: #FFFC00;
	text-decoration: underline;
}
#contents_base a:hover {
	color: #9BA355;
	text-decoration: underline;
}
h1 {
	color: #FF9900;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16pt;
	line-height: 21px;
	font-weight: bold;
}
h2 {
	color: #FFFF00;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14pt;
	line-height: 21pt;
	font-weight: normal;
}

#foot_f {
	color: #006cbc;
	font-weight: bold;
}

#toph2 {
	text-align: justify;
	letter-spacing: 2px;
	color: #FFF;
	padding: 10px;
}
h4 {
	font: 21px "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin: 0px 0px 5px;
	padding: 0px;
}
#s_siz {
	font-size: 8pt;
}
ul li {
	list-style-type: disc;
	list-style-position: outside;
	padding-right: 30px;
}
li {
	margin-top: 5px;	
}
.tit-1 {
	font-weight: bold;
	color: #CCCCCC;
}
#tit-red {
	color: #FF0000;
}
#s-txt {
	font-size: 10pt;
	line-height: 12pt;
}
.stxt {
	font-size: 12pt;
	color: #F9B956;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.note_color {
	color: #FF0000;
	font-size: larger;
}

.calling {
	color: #FFFF00;
	/* [disabled]font-size: larger; */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.calling2 {
	text-decoration: underline;
}
a {
	color: #FFFF00;
	/* [disabled]font-size: larger; */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.tel-link {
	color: #FFFF00;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration: underline;
}

#t_point{
	min-height: 35px;
	padding-left: 27px;
	padding-right: 10px;
	text-align: left;
	background-color: #196FB8;
	vertical-align: middle;
}
#t_point p{
	padding-top: 8px;
	padding-right: 5px;
	text-align: justify;
	color: #FF0;
}

.subshop{
	margin-top: 10px;
	margin-right: 3%;
	margin-bottom: 10px;
	margin-left: 3%;
}
.free1{
	color: #FF0;
	background-color: #F00;
	padding: 2px;
	border-radius: 2px;
	margin-bottom: 30px;
}
.free2{
	color: #FF0;
	background-color: #3C0;
	padding: 2px;
	border-radius: 2px;
	margin-bottom: 30px;
}

.free3{
	color: #FF0;
	background-color: #00A8F4;
	padding: 2px;
	border-radius: 2px;
	margin-bottom: 30px;
}
.sstext{
	font-size: smaller;
}

/*
     FILE ARCHIVED ON 03:18:15 Jan 12, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:05:31 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.355
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.027
  esindex: 0.006
  cdx.remote: 16.958
  LoadShardBlock: 203.277 (3)
  PetaboxLoader3.datanode: 99.936 (4)
  load_resource: 155.868
  PetaboxLoader3.resolve: 78.51
*/